#menu {

width: 100%;

background: #eee;

float: left;

position:absolute;
	top:80px;
	left:261px;
	FLOAT: left;
	WIDTH: 716px;
	HEIGHT: 37px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;

}

#menu ul {

list-style: none;

margin: 0;

padding: 0;

width: 8em;

float: left;

}

#menu1 ul {

list-style: none;

margin: 0;

padding: 0;

width: 6em;

float: right;

}

#menu a,#menu h2 {

font: 17px/ 26px arial, helvetica, sans-serif;

display: block;

border-width: 1px;

border-style: solid;

border-color: #ccc #888 #555 #bbb;

margin: 0;

padding: 2px 3px;

}

#menu h2 {

color: #fff;

background: #666666;

text-transform: uppercase;

}

#menu a {

/*color: #000;

background: #efefef;*/
background: #FFFFFF;
font-family:arial, helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration: none;
font-weight: bold;
}

#menu a:hover {

/*color: #a00;*/
font-family:arial, helvetica, sans-serif;
font-size:11px;
background: #FFFFFF;
color:#000000;
font-weight: bold;
}

#menu li {

position: relative;
}

#menu ul ul {
position: absolute;
float:left;
z-index: 500;
}

#allStorms{
	position: absolute;
	float:left;
	left:0px;
	top: 38px;
	z-index: 500;
}

#quickSearch{
	position: absolute;
	float:left;
	left:-80px;
	top:36px;
	z-index: 500;
}

#activeStorms{
	position: absolute;
	float:left;
	left:-220px;
	z-index: 500;
	top: 38px;
}

#mapTools{
	position: absolute;
	float:left;
	left:-80px;
	z-index: 500;
	top: 38px;
}

#export{
	position: absolute;
	float:left;
	left:-67px;
	top: 36px;
	z-index: 500;
}

#menu ul ul ul {

position: absolute;

top: 0;

left: 100%;

}

div#menu ul ul,div#menu ul li:hover ul ul,div#menu ul ul li:hover ul ul

{

display: none;

}

div#menu ul ul,div#menu ul li:hover ul ul,div#menu ul ul li:hover ul ul

{

display: none;

}

div#menu ul li:hover ul,div#menu ul ul li:hover ul,div#menu ul ul ul li:hover ul

{

display: block;

}

.style114 {

font-family: Verdana;

font-size: 20px;

color: #333333;

}
.activeStorms{
	width: 600px;
}
.txt{
font-family:arial, helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight: bold;
}

